RubyGems Navigation menu

DistelliClientFramework 1.0

Distelli Client Framework for Ruby Clients

Gemfile
          gem 'DistelliClientFramework', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install DistelliClientFramework -v 1.0
  
  
  
  
  
  
  

Total downloads 2,685

For this version 903

Required Ruby Version: None

Links:

Versions:

  1. 1.2 - December 28, 2012 (6.5 KB)
  2. 1.1 - December 4, 2012 (6.5 KB)
  3. 1.0 - November 19, 2012 (6.5 KB)

Runtime Dependencies: